

/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1500px) {

body{
	background-position:center 0;
}


}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {


body{
	background-position:center 0;
	
}



}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

body{
	background-position:center center;
	background-size:auto;
}


#container{
	width:auto;
}


}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

body{
	background-position:center center;
	background-size:auto;
}


#container{
	width: 100%;
	
}





}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	





}